
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CometAdd", "CometAdd\CometAdd.csproj", "{5FDE56CC-7542-4622-92FF-01523C23D169}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5FDE56CC-7542-4622-92FF-01523C23D169}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FDE56CC-7542-4622-92FF-01523C23D169}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FDE56CC-7542-4622-92FF-01523C23D169}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FDE56CC-7542-4622-92FF-01523C23D169}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = CometAdd\CometAdd.csproj
	EndGlobalSection
EndGlobal
